.comparediv{
	display:inline-block;
	width:20%;
	}
.stock .availability {
    font-family: DIN,Helvetica,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0 0 8px;
    position: relative;
    right: 15px;
    text-transform: uppercase;
}
.stock .availability.in-stock {
    background: none repeat scroll 0 0 #6dbe14;
    border-radius: 2px;
    color: #fff;
    padding: 3px 10px;
}
.stock .unavailability.in-stock {
    background: none repeat scroll 0 0 #FA5858;
    border-radius: 2px;
    color: #fff;
    padding: 3px 10px;
}
.hiddenClass {
     display:none;
}
.displayClass {
     display:block;
}
.comparemsg {
	position: absolute;
	right: 40px;
	top: -42px;
}
.comparemsg .alert {
	padding: 6px;
}
.comparepopup {
	background: rgba(0, 0, 0, 0.8);
}
.comparepopup .container-fluid {
	padding: 0px;
}
.comparepopup h4 {
	text-transform: uppercase;
}
.comparepopup .modal-header {
	background-color: #f9f9f9;
	border-bottom: 1px solid #ddd;
	border-radius: 3px 3px 0 0;
	min-height: 16.43px;
	padding: 10px 15px;
}
.comparecontent .compareimg {
	display: inline-block;
	margin-right: 10px;
	width: 18%;
}
.comparecontent .compareprod {
	display: inline-block;
	margin-right: 10px;
	width: 74%;
}
.comparecontent .compareremove {
	display: inline-block;
	width: 3%;
}
.comparepopup .modal-header .close {
	color: #000;
	margin-top: 2px;
}
.comparepopup .mcpproducttitle {
	font-size: 14px;
}
.comparepopup .mcp-remove span {
	display: none;
}
.comparepopup .compareremove a:before {
	content: '\f014';
	font-family: FontAwesome;
	font-size: 15px;
}
.comparepopup .comparecont {
	background-color: #0b5ead;
	border: none;
	padding: 6px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border-radius: 3px;
}
.comparepopup .comparecont:hover {
	background-color: #f23534;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.comparepopup .comparegoto {
	background-color: #f23534;
	border: none;
	padding: 6px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border-radius: 3px;
	float: left;
}
.comparepopup .comparegoto:hover {
	background-color: #0b5ead;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.comparepopup .modal-footer {
	background-color: #f9f9f9;
	border-top: 1px solid #ddd;
	border-radius: 0 0 3px 3px;
	min-height: 16.43px;
	padding: 10px 15px;
}
.comparepopup .alert {
    border: 1px solid transparent;
    border-radius: 4px;
    display: inline-block;
    margin-bottom: auto;
    padding: 10px;
    width: 100%;
}

/* 37. Compare Table*/

.compare-table .price-box {
	padding-bottom: 15px;
}
.compare-table .product-shop-row td {
	position: relative;
	text-align: center;
}
.compare-table .btn-cancel {
	position: absolute;
	right: 0;
	top: 5px;
}
.compare-table .product-name {
	color: #000;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	overflow: hidden;
	text-decoration: none;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 10px 0 0px;
}
a.button.wishlist {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 15px;
	display: inline-block;
}
.styled-list {
	position: relative;
	margin: 0 0 20px;
	padding: 0;
	list-style: none;
	line-height: 18px
}
.styled-list li {
	margin-bottom: 6px;
	padding: 0
}
.styled-list li span {
	display: block;
	overflow: hidden
}
.styled-list li i {
	width: 16px;
	float: left;
	margin-right: 10px;
	text-align: center;
	color: #000;
	font-size: 14px
}
.styled-list li:before {
	color: #ee3b27;
	float: left
}
.styled-list .circle li, .styled-list.circle li {
	text-indent: 0;
	margin-left: 0;
	padding-left: 0;
	list-style: none
}
.styled-list .circle li:before, .styled-list.circle li:before {
	content: "\25CF";
	margin: -1px 10px 0 0;
	font-size: 12px
}
.styled-list.arrow>li {
	margin-left: -15px;
	padding-left: 35px
}
.styled-list.arrow> li:before {
	margin: -1px 8px 0 -20px;
	content: '\f00c';
	font-family: FontAwesome;
	font-size: 1em
}
.styled-list ul {
	margin-left: 0;
	padding: 5px 0 0
}
.styled-list ul.circle li:before {
	content: "\25CB";
	color: #ee3b27
}
.grey-container {
	background: #f2f2f2;
	padding-top: 35px;
	padding-bottom: 35px;
	color: #000
}


ol.mcpitems .btn-remove1 {
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 2px;
    display: block;
    font-size: 0;
    height: 13px;
    line-height: 0;
    overflow: hidden;
    position: relative;
    right: -3px;
    text-indent: -999em;
    top: 0;
    width: 15px;
}
ol.mcpitems .btn-remove1 {
    background-image: url("../images/btn_remove.png");
    margin: 0 0 0 18px;
}
/*
ol.mcpitems li:before {
    color: #444;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 6px;
    vertical-align: top;
}*/
.mcp-removediv .mcp-remove span {
	display: none;
}
.mcp-removediv .mcp-remove {
	display: inline-block;
	width: 3%;
}
.mcp-removediv a:before {
	content: '\f014';
	font-family: FontAwesome;
	font-size: 15px;
}
.mcp-comparepage .btn-remove1 { top: 8px; right:10px;}
.mcp-comparepage .compare-table tr td { text-align: center;}
.mcp-comparepage .stock .unavailability.in-stock{ display:inline-block;}
.mcp-comparepage .stock .availability.in-stock{ display:inline-block;float: none;}
.mcp-comparepage div.vote, .mcp-comparepage span.vote{float: none;}
.mcp-comparepage .product-price {
    float: none;
    margin: 0 0 6px;
    text-align: center;
}
.mcp-comparepage h2{ font-size:18px; margin: 0px 0px 10px;}
.mcp-comparepage .WithoutTax{ display: inline-block;}
.mcp-comparepage .SalesPrice{ display: inline-block;}
.mcp-comparepage a.button.wishlist{ margin-top: 10px;}
.mcp-comparepage .buttons.back{ margin-bottom: 10px; display: inline-block;}
.mcpitems .imagediv{display: inline-block; width: 40%;}
.mcpitems .compare-detail{display: inline-block; float: right;
    width: 58%;}
    .mcpitems li{ border-bottom:1px #ddd solid; margin-bottom:8px; padding-bottom:10px !important;}
    .mcpitems li:last-child{ border-bottom: none;}
    
